## rust-argmax 0.3.0

=== debian/changelog ===
rust-argmax (0.3.0-2) unstable; urgency=medium

  * Package argmax 0.3.0 from crates.io using debcargo 2.5.0
  * Fix the nix dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 12 Jun 2022 09:01:33 +0200

rust-argmax (0.3.0-1) unstable; urgency=medium

  * Package argmax 0.3.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 03 Jun 2022 13:28:09 +0200
