=== debian/control ===
Source: rust-argmax
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.126-~~) <!nocheck>,
 librust-nix-0+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/argmax]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/argmax
Homepage: https://github.com/sharkdp/argmax
Rules-Requires-Root: no

Package: librust-argmax-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-libc-0.2+default-dev (>= 0.2.126-~~),
 librust-nix-0+default-dev
Provides:
 librust-argmax+default-dev (= ${binary:Version}),
 librust-argmax-0-dev (= ${binary:Version}),
 librust-argmax-0+default-dev (= ${binary:Version}),
 librust-argmax-0.3-dev (= ${binary:Version}),
 librust-argmax-0.3+default-dev (= ${binary:Version}),
 librust-argmax-0.3.0-dev (= ${binary:Version}),
 librust-argmax-0.3.0+default-dev (= ${binary:Version})
Description: Deal with 'argument too long' errors - Rust source code
 This package contains the source for the Rust argmax crate, packaged by
 debcargo for use with cargo and dh-cargo.
