## rust-argmax 0.3.1

=== debian/changelog ===
rust-argmax (0.3.1-1) unstable; urgency=medium

  * Package argmax 0.3.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 05 Nov 2022 21:57:29 +0100
