=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libstd-rust-dev <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.126-~~) <!nocheck>,
- librust-nix-0+default-dev <!nocheck>
+ librust-nix-0+feature-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
@@ -25,15 +25,15 @@
  ${misc:Depends},
  librust-lazy-static-1+default-dev (>= 1.4-~~),
  librust-libc-0.2+default-dev (>= 0.2.126-~~),
- librust-nix-0+default-dev
+ librust-nix-0+feature-dev
 Provides:
  librust-argmax+default-dev (= ${binary:Version}),
  librust-argmax-0-dev (= ${binary:Version}),
  librust-argmax-0+default-dev (= ${binary:Version}),
  librust-argmax-0.3-dev (= ${binary:Version}),
  librust-argmax-0.3+default-dev (= ${binary:Version}),
- librust-argmax-0.3.0-dev (= ${binary:Version}),
- librust-argmax-0.3.0+default-dev (= ${binary:Version})
+ librust-argmax-0.3.1-dev (= ${binary:Version}),
+ librust-argmax-0.3.1+default-dev (= ${binary:Version})
 Description: Deal with 'argument too long' errors - Rust source code
  This package contains the source for the Rust argmax crate, packaged by
  debcargo for use with cargo and dh-cargo.
