=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test argmax 0.3.1 --all-targets --all-features
Features: test-name=rust-argmax:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argmax 0.3.1 --all-targets 
Features: test-name=librust-argmax-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argmax 0.3.1 --all-targets --no-default-features
Features: test-name=librust-argmax-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
