## rust-argmax 0.4.0

=== debian/changelog ===
rust-argmax (0.4.0-1) unstable; urgency=medium

  * Package argmax 0.4.0 from crates.io using debcargo 2.7.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 31 Aug 2025 10:39:06 +0200
