=== debian/control ===
Source: rust-argmax
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.127-~~) <!nocheck>,
 librust-nix-0+feature-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.17-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/argmax]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/argmax
Homepage: https://github.com/sharkdp/argmax
X-Cargo-Crate: argmax
Rules-Requires-Root: no

Package: librust-argmax-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.127-~~),
 librust-nix-0+feature-dev,
 librust-once-cell-1+default-dev (>= 1.17-~~)
Provides:
 librust-argmax+default-dev (= ${binary:Version}),
 librust-argmax-0-dev (= ${binary:Version}),
 librust-argmax-0+default-dev (= ${binary:Version}),
 librust-argmax-0.4-dev (= ${binary:Version}),
 librust-argmax-0.4+default-dev (= ${binary:Version}),
 librust-argmax-0.4.0-dev (= ${binary:Version}),
 librust-argmax-0.4.0+default-dev (= ${binary:Version})
Description: Deal with 'argument too long' errors - Rust source code
 Source code for Debianized Rust crate "argmax"
